<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Error</string>
	<key>10</key>
	<string>Confirm always</string>
	<key>2</key>
	<string>Error executing AppleScript within Display Set</string>
	<key>3</key>
	<string>‘SwitchResX Control’ was not found on your disks.</string>
	<key>4</key>
	<string>Safe original resolutions</string>
	<key>5</key>
	<string>Desktop Items #%@</string>
	<key>6</key>
	<string>Configuration change</string>
	<key>7</key>
	<string>Please confirm the configuration change.</string>
	<key>8</key>
	<string>Revert</string>
	<key>9</key>
	<string>Confirm this time</string>
	<key>NewVersionAvail</key>
	<string>A new version of SwitchResX is now available.
Click here to download this new version.</string>
	<key>NewVersionAvailTitle</key>
	<string>SwitchResX Information</string>
</dict>
</plist>
